/* Basic jQuery Slider essential styles */
.bgsWrapper{
	position: absolute !important;
	width: 1280px;
	
	margin: 0 -640px;
	z-index: 0;
	top: 80px;
	left: 50%;
}
#banner-fade {
	/*position: absolute !important;
	z-index: 0;
	top: 80px;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0 -640px;
	left: 50%;*/
	margin: 0 auto;
}

ul.bjqs {position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide {position:absolute; display:none;}
ul.bjqs-controls {list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a {position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a {right:0;}
ul.bjqs-controls.v-centered li.bjqs-prev a {left:0;}
ol.bjqs-markers {list-style: none; padding: 0px; margin: 0px; width:500px; position: absolute; top: 150px; left:0px;}
ol.bjqs-markers.h-centered {text-align: left; margin-left: -225px; margin-top: 120px;}
ol.bjqs-markers li {display:inline;}
ol.bjqs-markers li a {display:inline-block;}

.captionBox {
	display: block;
	width: 960px; 
	height: 54px; 
	padding: 0px;
	position: absolute;
	top: 226px;

}
p.bjqs-caption {
	position: absolute;
	bottom: 0px;
	
	display: block;
	width: 460px; 
	height: auto;
	margin: 0 0 0 165px;
	padding: 10px;
	
	overflow: hidden; 
	background: #1E2626;
	font-family: 'interstateregular';
    font-size: 17px;
    color: #FFFFFF;
}
ul.bjqs-controls {
	display:block;
}
ol.bjqs-markers.h-centered li {
	display:inline-block;
	background:#1E2626;
	padding: 0 3px;
	
}
ol.h-centered li {
	display:inline-block;
	background:#1E2626;
	padding: 0 3px;
	height: 20px;
	line-height: 0px;
}

ol.bjqs-markers li a{
	width:10px;
	height: 10px;
	background:#008348;
	color:#fff;
	margin: 0 2px;
	font-size: 0px;
	text-decoration: none;
	
}

ol.bjqs-markers li.active-marker a,
ol.bjqs-markers li a:hover{
	background: #FFFFFF;
}